<productinfo
  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:noNamespaceSchemaLocation="optional">
<?xml-stylesheet type="text/xsl" href="optional"?>

<matlabrelease>13</matlabrelease>
<name>Cross Recurrence Plot Toolbox</name>
<type>toolbox</type>
<icon>$toolbox/matlab/icons/matlabicon.gif</icon>

<list>

<listitem>
<label>Start MGUI</label>
<callback>mgui</callback>
<icon>$toolbox/matlab/icons/figureicon.gif</icon>
</listitem>

<listitem>
<label>GNU Public Licence</label>
<callback>helpwin gpl.m</callback>
<icon>$toolbox/matlab/icons/pageicon.gif</icon>
</listitem>

<listitem>
<label>Help</label>
<callback>helpwin CRPtool/</callback>
<icon>$toolbox/matlab/icons/bookicon.gif</icon>
</listitem>

<listitem>
<label>Reference Manual</label>
<callback>web http://www.agnld.uni-potsdam.de/~marwan/toolbox/content_doc.html;</callback>
<icon>$toolbox/matlab/icons/bookicon.gif</icon>
</listitem>

<listitem>
<label>Demo</label>
<callback>crp(sin(-4:.1:4),'dis')</callback>
<icon>$toolbox/matlab/icons/demoicon.gif</icon>
</listitem>

<listitem>
<label>Product Page (Web)</label>
<callback>web http://www.agnld.uni-potsdam.de/~marwan/toolbox.html -browser;</callback>
<icon>$toolbox/matlab/icons/webicon.gif</icon>
</listitem>

</list>

</productinfo>
